Subject: Re: LET-MR SARPONG-2023-05-12 draft.DOCX [SALAW-LIVE.FID1837253]
From: Katerina <[email-masked]>
To: Stan Harris <[email-masked]>
Date: Thu, 18 May 2023 14:47:03 +0000

Thank you very much.
Looking forward to hearing from you
Best regards
Katerina

On Thu, 18 May 2023 at 15:02, Stan Harris <[email-masked]<mailto:[email-masked]>> wrote:
Thanks Katerina.
I will be in touch shortly. If not tomorrow then Monday.
Kind Regards
Stan

From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, May 14, 2023 8:03 PM
To: Stan Harris <[email-masked]<mailto:[email-masked]>>
Subject: Re: LET-MR SARPONG-2023-05-12 draft.DOCX [SALAW-LIVE.FID1837253]

Dear Stan,

Thank you very much for draft letters. That is exactly what I required.

Would it be possible to add the following information to the paragraph 3  “.. and the freehold transferred to management company in case KG Project sells both apartments, but this never took place... “

What compensation do you advise I should offer?

Because I didn't want to inflame the situation I didn’t charge ground rent either last year or this year until the dispute was settled. Can I suggest to offset the combined 500 GBP from those two payments against compensation for the roof repairs?

I also observed that you have not been able to find in the Lease a direct obligation on behalf either Management Company or the Freeholder to maintain, repair, and decorate those parts of the building which are defined as Retaine Parts. Could you please clarify for me does this mean that I am only required to restore Retained part when there is a clear need rather then being required  to do so on a regular basis every few years?

Best regards,

Katerina

On Fri, 12 May 2023 at 16:52, Stan Harris <[email-masked]<mailto:[email-masked]>> wrote:

Hi Katerina

Thanks for your email and I note the replies given by Mr. Sarong.
Please find attached draft letters as we discussed. They are sent subject to our comments and Emily and I will look at this next week.
Let me know what you think-not only about content but also tone!
And also-give some thought as to the amount you might be prepared to offer Mr. Sartong.

I’ll let you have a note of my firm’s charges next week as we must be near or a little over the original estimate.

Kind Regards

Stan Harris
Consultant

Mobile:  +44 (0) 7879 816050
DDI: +44 (0) 1727 798000
F: +44 (0) 1727 798002
E: [email-masked]<mailto:[email-masked]>

[Text    Description automatically generated]
[Logo    Description automatically generated with medium confidence]
We have once again been recognised as a Top Tier firm in The Legal 500 guide and a Top Ranked firm in Chambers guide.

Click here to view SA Law’s Privacy Notice.<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fsalaw.com%2fprivacy-notice%2f&c=E,1,8htTGHnf21v9rIVOIRmaABB0KgMs2aKFKyegiSHrjaqL0wTivP12bO4sMtV4OZ1v7Kto2CSu_DLrXMR3nFd9hF56GeyFyZTEhpiYAFcj8v1n_GNN7mWulw,,&typo=1>
SA Law LLP | salaw.com<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fsalaw.com%2f&c=E,1,LDTV2qQ0JwFr6ce1439Em1PiT4g5SD--dMyYSCUm2kvDvDqXy07n-67-mP-LuMFTrVuZb-_rOh9o6nAnC2T9vcqq7i4km7SNqPs5pfqWsde9&typo=1>
Gladstone Place, 36-38 Upper Marlborough Road,<https://www.google.com/maps/search/36-38+Upper+Marlborough+Road,+St+Albans,+Hertfordshire+AL1+3UU?entry=gmail&source=g> St Albans, Hertfordshire AL1 3UU<https://www.google.com/maps/search/36-38+Upper+Marlborough+Road,+St+Albans,+Hertfordshire+AL1+3UU?entry=gmail&source=g>
T +44 (0)1727 798000 | DX 122730 St Albans 10
Also operating from: 91 Wimpole Street, London W1G 0EF<https://www.google.com/maps/search/91+Wimpole+Street,+London+W1G+0EF?entry=gmail&source=g> | T +44(0)20 7183 5683

Twitter<https://twitter.com/SA_Law> |Instagram<https://www.instagram.com/sa_lawllp/?hl=en> |LinkedIn<https://www.linkedin.com/company/sa-law-st-albans-london/> |Facebook<https://www.facebook.com/SA-Law-363485170355887/C:/Users/vthomson/Documents/19-06-15-SA-Law-party>

SA Law is carefully monitoring the evolving coronavirus situation.
We have taken appropriate actions with the wellbeing of our clients, colleagues and our wider community being foremost in our minds.
Our actions include increasing home working for lawyers and business operations staff.
If you have questions related to communication with our teams, service expectations or essential meetings, please click here<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fsalaw.com%2fviews-insights%2fsa-law-response-to-covid-19-pandemic%2f&c=E,1,V9dc223OLhJuoD7x_FQotNIjjCBMKi7S21kzI2fhV7BQ19lqMikiU-5sWKim2ieCqGuo9CVq59bJ_D1HocEDMDe3bHPieA3vqYgKbtUP_jdMBLKLwg,,&typo=1>.

*******************************************************

This e-mail has been sent from SA Law LLP at Gladstone Place, 36 - 38 Upper Marlborough Road, St Albans, Hertfordshire, AL1 3UU<https://www.google.com/maps/search/36+-+38+Upper+Marlborough+Road,+St+Albans,+Hertfordshire,+AL1+3UU?entry=gmail&source=g>.

On 3rd April 2018 Leigh Davis merged with SA Law. The merger is all about shared and complementary strengths. The two firms share a common culture, a dedication to technical excellence and high standard of client care.

**IMPORTANT NOTE** We are very aware of the increased threat of Cyber Fraud in particular with regard to details relating to bank accounts. We are mindful of examples where some solicitors firms have been targeted by fraudsters to divert funds. Please note that it is not intended that our Bank details will change during the course of this transaction and if they do we will notify you accordingly. In such circumstances we would ask that you refer back to us, by telephone, to ratify the legitimacy of such amended details before undertaking any transfer of funds to our account. We will not accept any responsibility for funds transferred into an incorrect account.

This message and any attachments are confidential. They are intended for the addressee only. Access to this e-mail by anyone else is not authorised. Unauthorised recipients may not copy this message or its attachments. If you have received this e-mail in error please notify us immediately, destroy any copies and delete it from your computer system. Whilst this message and any attachments have been scanned for known viruses prior to leaving the SA Law network, the recipient should check this email for viruses as SA Law cannot guarantee the security of this message.

SA Law LLP, trading as SA Law, is a limited liability partnership authorised and regulated by the Solicitors Regulation Authority (SRA Number 421442) and is registered in England number OC311332. A list of members is open for inspection at this office.
VAT Number 857 0205 35

Solicitors Regulation Authority's rules can be found at www.sra.org.uk/code-of-conduct.page<http://www.sra.org.uk/code-of-conduct.page>

*******************************************************

Scanned by Barracuda email security

*******************************************************
--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<https://linkprotect.cudasvc.com/url?a=http%3a%2f%2fwww.kgplondon.com&c=E,1,qA1lSU9mcXaYcMzna6mE-u8Mlmlir8hzG6KlhWVysAbdbsjF4QRZ4WqJZWAyxSmHoaj1argtdJcr3t20Brbo1OJ6Xra8SdUi0lX233qYJ_lUpdG-&typo=1>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>